body#style_59{
	background-image:url(images/web2.0/bg_braun.png); background-repeat: repeat;
	font-family: Verdana;

}    #style_59 .start{
  position: absolute;
  display: none; 
}

/*sanny------------------------------------------------------*/

#style_59 .name-sanny{
	position: absolute;
	display: none;
	
  	
}    
  

#style_59 .star-button{
	display: none;

  	
}  

#style_59 .logo{
	position: absolute;
	margin-left: 0px;
	margin-top: -280px;
	display: none;

  	
}   

#style_59 .logo4{
	position: absolute;
	margin-left: 0px;
	margin-top: -280px;
	
  	
}   


#style_59 .logo3{
	display: none;
}

#style_59 .logo2{
	display: none;
} 

#style_59 .firstvideo{
	position: absolute;
	margin-right: 100px;
	margin-top: 250px;

  	
}    
 
#style_59 .googlesearch{
	position: absolute;
	margin-top: 160px;
	margin-left: -280px;

  	
} 

#style_59 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top: 50px;
 	margin-left:0px;
	margin-right:;
	visibility: hidden;
	padding: 10px -2000px 10px 40px;
	  
  
}

#style_59 .liste3 li{
	display: block;
	text-decoration: underline;
	width: 200px;
	text-align: right;
	list-style: none;
	padding-top: 30px;
	cursor: pointer;
	
	
}

#style_59 .liste3 {
		margin-top: -820px;
		margin-left: -300px;
	
}


#style_59 .liste5{
	display: none; 
		
}

#style_59 .liste4{
	display: none;	 
		
}

	
	
#style_59 .balken{
	display: none;
}


#style_59 .david-wikipedia-text-sanny{
	background-color: #ffffff;
	text-align: justify ;
		
	width:700px;
	height: 900px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: -10px;
	padding-top: 200px;
	padding-left: 300px;
	padding-right: 50px;
	box-shadow: 5px 5px 6px #000000;
	
		
	
	
	
}



#style_59 .footersanny{

	display: none;


}


#style_59 .testsanny{

	display: none;


}

#style_59 #outer{

	display: none;
}


#style_59 #new{
  position: absolute;
  display: none; 
}
/*sanny ende------------------------------------------*/
	

	
#style_59 .lisa1-19{
      position: absolute;
      display: none; 


    }
#style_59 .lisa75{
        position: absolute;
        display: none; 

    }
#style_59 .lisa79{
        position: absolute;
        display: none; 

    }

#style_59 .lisa87{
 	 position: absolute;
 	 display: none; }


  
#style_59 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
